@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?whnwvv');
    src:  url('../fonts/icomoon.eot?whnwvv#iefix') format('embedded-opentype'),
      url('../fonts/icomoon.ttf?whnwvv') format('truetype'),
      url('../fonts/icomoon.woff?whnwvv') format('woff'),
      url('../fonts/icomoon.svg?whnwvv#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-if_Dailymotion_1298733:before {
    content: "\e900";
  }